<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>2/male_clothes_10011_2_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{72,0},{74,138}}</string>
                <key>offset</key>
                <string>{5,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,175},{74,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{210,138},{68,138}}</string>
                <key>offset</key>
                <string>{2,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,174},{68,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{72,140}}</string>
                <key>offset</key>
                <string>{2,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,174},{72,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{146,0},{70,138}}</string>
                <key>offset</key>
                <string>{2,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{367,174},{70,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{216,0},{66,138}}</string>
                <key>offset</key>
                <string>{-1,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,174},{66,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,140},{66,140}}</string>
                <key>offset</key>
                <string>{-1,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,173},{66,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{140,138},{70,138}}</string>
                <key>offset</key>
                <string>{3,58}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,173},{70,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{66,140},{74,138}}</string>
                <key>offset</key>
                <string>{4,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{367,174},{74,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{436,134},{82,134}}</string>
                <key>offset</key>
                <string>{-6,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,176},{82,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{574,0},{72,134}}</string>
                <key>offset</key>
                <string>{0,58}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,175},{72,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{282,0},{66,136}}</string>
                <key>offset</key>
                <string>{2,58}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{369,174},{66,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{594,134},{66,134}}</string>
                <key>offset</key>
                <string>{3,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{370,176},{66,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{348,0},{62,136}}</string>
                <key>offset</key>
                <string>{1,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{370,175},{62,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,138},{70,136}}</string>
                <key>offset</key>
                <string>{-2,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,175},{70,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{494,0},{80,134}}</string>
                <key>offset</key>
                <string>{-6,58}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,175},{80,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{646,0},{88,132}}</string>
                <key>offset</key>
                <string>{-11,58}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{345,176},{88,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{660,132},{84,132}}</string>
                <key>offset</key>
                <string>{-4,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,180},{84,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{518,134},{76,134}}</string>
                <key>offset</key>
                <string>{0,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{362,178},{76,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{410,0},{84,134}}</string>
                <key>offset</key>
                <string>{-3,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,179},{84,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{274,276},{96,134}}</string>
                <key>offset</key>
                <string>{-3,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{349,180},{96,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{348,136},{88,134}}</string>
                <key>offset</key>
                <string>{-5,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{351,180},{88,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{734,0},{76,132}}</string>
                <key>offset</key>
                <string>{2,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,179},{76,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{678,264},{74,130}}</string>
                <key>offset</key>
                <string>{2,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,180},{74,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{590,268},{88,130}}</string>
                <key>offset</key>
                <string>{-4,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,180},{88,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{900,90},{72,124}}</string>
                <key>offset</key>
                <string>{-6,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,186},{72,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{900,0},{90,124}}</string>
                <key>offset</key>
                <string>{-7,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{348,184},{90,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{408,270},{90,128}}</string>
                <key>offset</key>
                <string>{-9,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{346,184},{90,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{498,268},{92,130}}</string>
                <key>offset</key>
                <string>{-11,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{343,185},{92,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{814,128},{86,126}}</string>
                <key>offset</key>
                <string>{-8,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,186},{86,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{894,292},{80,126}}</string>
                <key>offset</key>
                <string>{-2,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,185},{80,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{824,254},{70,126}}</string>
                <key>offset</key>
                <string>{-1,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,185},{70,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{900,232},{60,124}}</string>
                <key>offset</key>
                <string>{2,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{372,186},{60,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,278},{74,120}}</string>
                <key>offset</key>
                <string>{-6,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,189},{74,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,280},{68,118}}</string>
                <key>offset</key>
                <string>{-2,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,188},{68,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{752,262},{72,128}}</string>
                <key>offset</key>
                <string>{-2,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{362,187},{72,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{744,132},{70,130}}</string>
                <key>offset</key>
                <string>{-2,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,189},{70,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,276},{66,122}}</string>
                <key>offset</key>
                <string>{1,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,189},{66,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{208,276},{66,118}}</string>
                <key>offset</key>
                <string>{0,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{367,188},{66,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{900,162},{70,124}}</string>
                <key>offset</key>
                <string>{-3,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{362,188},{70,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10011_2_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{810,0},{74,128}}</string>
                <key>offset</key>
                <string>{-4,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,188},{74,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10011_run0.pvr.ccz</string>
            <key>size</key>
            <string>{1024,398}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:51d3cfbffa54b8ccb4bc63bdc37881ff:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10011_run0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
